Upstream information

CVE-2023-4091 at MITRE

Description

A vulnerability was discovered in Samba, where the flaw allows SMB clients to truncate files, even with read-only permissions when the Samba VFS module "acl_xattr" is configured with "acl_xattr:ignore system acls = yes". The SMB protocol allows opening files when the client requests read-only access but then implicitly truncates the opened file to 0 bytes if the client specifies a separate OVERWRITE create disposition request. The issue arises in configurations that bypass kernel file system permissions checks, relying solely on Samba's permissions.

Upstream Security Advisories:

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 6.5 6.5
Vector CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N
Attack Vector Network Network
Attack Complexity Low Low
Privileges Required Low Low
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact High High
Availability Impact None None
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1215904 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES12-SP5-Azure-BYOS
Image SLES12-SP5-Azure-Basic-On-Demand
Image SLES12-SP5-Azure-HPC-BYOS
Image SLES12-SP5-Azure-HPC-On-Demand
Image SLES12-SP5-Azure-Standard-On-Demand
Image SLES12-SP5-EC2-BYOS
Image SLES12-SP5-EC2-ECS-On-Demand
Image SLES12-SP5-EC2-On-Demand
Image SLES12-SP5-GCE-BYOS
Image SLES12-SP5-GCE-On-Demand
  • samba-client-libs >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-libs >= 4.15.13+git.625.ac658f2f12-3.88.1
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-EC2-SAP-BYOS
Image SLES12-SP5-EC2-SAP-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
Image SLES12-SP5-SAP-Azure-LI-BYOS-Production
Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production
  • ctdb >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-client-libs >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-libs >= 4.15.13+git.625.ac658f2f12-3.88.1
Image SLES15-SP3-BYOS-Azure
Image SLES15-SP3-HPC-BYOS-Azure
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Image SLES15-SP3-SAP-Azure-LI-BYOS-Production
Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP3-SAP-BYOS-Azure
Image SLES15-SP3-SAP-BYOS-EC2-HVM
Image SLES15-SP3-SAP-BYOS-GCE
  • ctdb >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Image SLES15-SP3-SAPCAL-Azure
  • samba >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Image SLES15-SP4-BYOS
Image SLES15-SP4-BYOS-Azure
Image SLES15-SP4-BYOS-EC2
Image SLES15-SP4-BYOS-GCE
Image SLES15-SP4-CHOST-BYOS
Image SLES15-SP4-CHOST-BYOS-Aliyun
Image SLES15-SP4-CHOST-BYOS-Azure
Image SLES15-SP4-CHOST-BYOS-EC2
Image SLES15-SP4-CHOST-BYOS-GCE
Image SLES15-SP4-CHOST-BYOS-SAP-CCloud
Image SLES15-SP4-HPC-BYOS
Image SLES15-SP4-HPC-BYOS-Azure
Image SLES15-SP4-HPC-BYOS-EC2
Image SLES15-SP4-HPC-BYOS-GCE
Image SLES15-SP4-HPC-EC2
Image SLES15-SP4-HPC-GCE
Image SLES15-SP4-Hardened-BYOS
Image SLES15-SP4-Hardened-BYOS-Azure
Image SLES15-SP4-Hardened-BYOS-EC2
Image SLES15-SP4-Hardened-BYOS-GCE
Image SLES15-SP4-Manager-Proxy-4-3-BYOS
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3
Image SLES15-SP4-Manager-Server-4-3-Azure-llc
Image SLES15-SP4-Manager-Server-4-3-Azure-ltd
Image SLES15-SP4-Manager-Server-4-3-BYOS
Image SLES15-SP4-Manager-Server-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Server-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Server-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3-EC2-llc
Image SLES15-SP4-Manager-Server-4-3-EC2-ltd
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
Image SLES15-SP4-SAP-Azure-LI-BYOS
Image SLES15-SP4-SAP-Azure-LI-BYOS-Production
Image SLES15-SP4-SAP-Azure-VLI-BYOS
Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP4-SAP-BYOS
Image SLES15-SP4-SAP-BYOS-Azure
Image SLES15-SP4-SAP-BYOS-EC2
Image SLES15-SP4-SAP-BYOS-GCE
Image SLES15-SP4-SAP-Hardened
Image SLES15-SP4-SAP-Hardened-Azure
Image SLES15-SP4-SAP-Hardened-BYOS
Image SLES15-SP4-SAP-Hardened-BYOS-Azure
Image SLES15-SP4-SAP-Hardened-BYOS-EC2
Image SLES15-SP4-SAP-Hardened-BYOS-GCE
Image SLES15-SP4-SAP-Hardened-GCE
  • ctdb >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
Image SLES15-SP4-SAP
Image SLES15-SP4-SAP-Azure
Image SLES15-SP4-SAP-EC2
Image SLES15-SP4-SAP-GCE
Image SLES15-SP4-SAPCAL
Image SLES15-SP4-SAPCAL-Azure
Image SLES15-SP4-SAPCAL-EC2
Image SLES15-SP4-SAPCAL-GCE
  • samba >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-client >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
Image SLES15-SP5-Azure-Basic
Image SLES15-SP5-Azure-Standard
Image SLES15-SP5-BYOS-Azure
Image SLES15-SP5-BYOS-EC2
Image SLES15-SP5-BYOS-GCE
Image SLES15-SP5-CHOST-BYOS-Aliyun
Image SLES15-SP5-CHOST-BYOS-Azure
Image SLES15-SP5-CHOST-BYOS-EC2
Image SLES15-SP5-CHOST-BYOS-GCE
Image SLES15-SP5-CHOST-BYOS-SAP-CCloud
Image SLES15-SP5-EC2
Image SLES15-SP5-GCE
Image SLES15-SP5-HPC-Azure
Image SLES15-SP5-HPC-BYOS-Azure
Image SLES15-SP5-HPC-BYOS-EC2
Image SLES15-SP5-HPC-BYOS-GCE
Image SLES15-SP5-Hardened-BYOS-Azure
Image SLES15-SP5-Hardened-BYOS-EC2
Image SLES15-SP5-Hardened-BYOS-GCE
  • samba-client-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
Image SLES15-SP5-SAP-Azure-LI-BYOS
Image SLES15-SP5-SAP-Azure-LI-BYOS-Production
Image SLES15-SP5-SAP-Azure-VLI-BYOS
Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP5-SAP-BYOS-Azure
Image SLES15-SP5-SAP-BYOS-EC2
Image SLES15-SP5-SAP-BYOS-GCE
Image SLES15-SP5-SAP-Hardened-Azure
Image SLES15-SP5-SAP-Hardened-BYOS-Azure
Image SLES15-SP5-SAP-Hardened-BYOS-EC2
Image SLES15-SP5-SAP-Hardened-BYOS-GCE
Image SLES15-SP5-SAP-Hardened-GCE
  • ctdb >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-client-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
Image SLES15-SP5-SAPCAL-Azure
Image SLES15-SP5-SAPCAL-EC2
Image SLES15-SP5-SAPCAL-GCE
  • samba >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-client >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-client-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
SUSE Enterprise Storage 7.1
  • ctdb >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy-python3-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy0-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ceph >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-dsdb-modules >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-gpupdate >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ldb-ldap >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-tool >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Patchnames:
SUSE-Storage-7.1-2023-4096
SUSE Liberty Linux 8
  • ctdb >= 4.18.6-2.el8_9
  • libnetapi >= 4.18.6-2.el8_9
  • libnetapi-devel >= 4.18.6-2.el8_9
  • libsmbclient >= 4.18.6-2.el8_9
  • libsmbclient-devel >= 4.18.6-2.el8_9
  • libwbclient >= 4.18.6-2.el8_9
  • libwbclient-devel >= 4.18.6-2.el8_9
  • python3-samba >= 4.18.6-2.el8_9
  • python3-samba-dc >= 4.18.6-2.el8_9
  • python3-samba-devel >= 4.18.6-2.el8_9
  • python3-samba-test >= 4.18.6-2.el8_9
  • samba >= 4.18.6-2.el8_9
  • samba-client >= 4.18.6-2.el8_9
  • samba-client-libs >= 4.18.6-2.el8_9
  • samba-common >= 4.18.6-2.el8_9
  • samba-common-libs >= 4.18.6-2.el8_9
  • samba-common-tools >= 4.18.6-2.el8_9
  • samba-dc-libs >= 4.18.6-2.el8_9
  • samba-dcerpc >= 4.18.6-2.el8_9
  • samba-devel >= 4.18.6-2.el8_9
  • samba-krb5-printing >= 4.18.6-2.el8_9
  • samba-ldb-ldap-modules >= 4.18.6-2.el8_9
  • samba-libs >= 4.18.6-2.el8_9
  • samba-pidl >= 4.18.6-2.el8_9
  • samba-test >= 4.18.6-2.el8_9
  • samba-test-libs >= 4.18.6-2.el8_9
  • samba-tools >= 4.18.6-2.el8_9
  • samba-usershares >= 4.18.6-2.el8_9
  • samba-vfs-iouring >= 4.18.6-2.el8_9
  • samba-winbind >= 4.18.6-2.el8_9
  • samba-winbind-clients >= 4.18.6-2.el8_9
  • samba-winbind-krb5-locator >= 4.18.6-2.el8_9
  • samba-winbind-modules >= 4.18.6-2.el8_9
  • samba-winexe >= 4.18.6-2.el8_9
Patchnames:
RHSA-2023:7467
SUSE Liberty Linux 9
  • ctdb >= 4.18.6-101.el9_3
  • libnetapi >= 4.18.6-101.el9_3
  • libnetapi-devel >= 4.18.6-101.el9_3
  • libsmbclient >= 4.18.6-101.el9_3
  • libsmbclient-devel >= 4.18.6-101.el9_3
  • libwbclient >= 4.18.6-101.el9_3
  • libwbclient-devel >= 4.18.6-101.el9_3
  • python3-samba >= 4.18.6-101.el9_3
  • python3-samba-dc >= 4.18.6-101.el9_3
  • python3-samba-devel >= 4.18.6-101.el9_3
  • python3-samba-test >= 4.18.6-101.el9_3
  • samba >= 4.18.6-101.el9_3
  • samba-client >= 4.18.6-101.el9_3
  • samba-client-libs >= 4.18.6-101.el9_3
  • samba-common >= 4.18.6-101.el9_3
  • samba-common-libs >= 4.18.6-101.el9_3
  • samba-common-tools >= 4.18.6-101.el9_3
  • samba-dc-libs >= 4.18.6-101.el9_3
  • samba-dcerpc >= 4.18.6-101.el9_3
  • samba-devel >= 4.18.6-101.el9_3
  • samba-krb5-printing >= 4.18.6-101.el9_3
  • samba-ldb-ldap-modules >= 4.18.6-101.el9_3
  • samba-libs >= 4.18.6-101.el9_3
  • samba-pidl >= 4.18.6-101.el9_3
  • samba-test >= 4.18.6-101.el9_3
  • samba-test-libs >= 4.18.6-101.el9_3
  • samba-tools >= 4.18.6-101.el9_3
  • samba-usershares >= 4.18.6-101.el9_3
  • samba-vfs-iouring >= 4.18.6-101.el9_3
  • samba-winbind >= 4.18.6-101.el9_3
  • samba-winbind-clients >= 4.18.6-101.el9_3
  • samba-winbind-krb5-locator >= 4.18.6-101.el9_3
  • samba-winbind-modules >= 4.18.6-101.el9_3
  • samba-winexe >= 4.18.6-101.el9_3
Patchnames:
RHSA-2023:6744
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libsamba-policy-devel >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • libsamba-policy-python3-devel >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • libsamba-policy0-python3 >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-ad-dc-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-ad-dc-libs-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-ceph >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-client >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-client-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-client-libs-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-devel >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-devel-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-dsdb-modules >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-gpupdate >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-ldb-ldap >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs-python3 >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-python3 >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-tool >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-winbind >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-winbind-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-winbind-libs-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-4059
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • libsamba-policy-devel >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • libsamba-policy-python3-devel >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • libsamba-policy0-python3 >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-ceph >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-client >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-client-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-client-libs-32bit >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-devel >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-gpupdate >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-ldb-ldap >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-libs-32bit >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-libs-python3 >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-python3 >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-tool >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-winbind >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-winbind-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-winbind-libs-32bit >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2023-4046
SUSE Linux Enterprise High Availability Extension 12 SP5
  • ctdb >= 4.15.13+git.625.ac658f2f12-3.88.1
Patchnames:
SUSE-SLE-HA-12-SP5-2023-4040
SUSE Linux Enterprise High Availability Extension 15 SP3
  • ctdb >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Patchnames:
SUSE-SLE-Product-HA-15-SP3-2023-4096
SUSE Linux Enterprise High Availability Extension 15 SP4
  • ctdb >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
Patchnames:
SUSE-SLE-Product-HA-15-SP4-2023-4059
SUSE Linux Enterprise High Availability Extension 15 SP5
  • ctdb >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
Patchnames:
SUSE-SLE-Product-HA-15-SP5-2023-4046
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • libsamba-policy-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy-python3-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy0-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ceph >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-dsdb-modules >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-gpupdate >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ldb-ldap >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-tool >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-4096
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • libsamba-policy-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy-python3-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy0-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ceph >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-dsdb-modules >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-gpupdate >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ldb-ldap >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-tool >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-4096
SUSE Linux Enterprise Micro 5.2
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Patchnames:
SUSE-SUSE-MicroOS-5.2-2023-4096
SUSE Linux Enterprise Micro 5.3
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
Patchnames:
SUSE-SLE-Micro-5.3-2023-4059
SUSE Linux Enterprise Micro 5.4
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
Patchnames:
SUSE-SLE-Micro-5.4-2023-4059
SUSE Linux Enterprise Micro 5.5
  • samba-client-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
Patchnames:
SUSE-SLE-Micro-5.5-2023-4046
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libsamba-policy-devel >= 4.15.13+git.625.ac658f2f12-3.88.1
  • libsamba-policy-python3-devel >= 4.15.13+git.625.ac658f2f12-3.88.1
  • libsamba-policy0-python3 >= 4.15.13+git.625.ac658f2f12-3.88.1
  • libsamba-policy0-python3-32bit >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-client >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-client-32bit >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-client-libs >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-client-libs-32bit >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-devel >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-devel-32bit >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-doc >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-ldb-ldap >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-libs >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-libs-32bit >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-libs-python3 >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-libs-python3-32bit >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-python3 >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-tool >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-winbind >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-winbind-libs >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-winbind-libs-32bit >= 4.15.13+git.625.ac658f2f12-3.88.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-4040
SUSE-SLE-SERVER-12-SP5-2023-4040
SUSE Linux Enterprise Server 15 SP3-LTSS
  • libsamba-policy-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy-python3-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy0-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ceph >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-dsdb-modules >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-gpupdate >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ldb-ldap >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-tool >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-4096
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • libsamba-policy-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy-python3-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy0-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ceph >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-dsdb-modules >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-gpupdate >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ldb-ldap >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-tool >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-4096
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libsamba-policy-devel >= 4.15.13+git.625.ac658f2f12-3.88.1
  • libsamba-policy-python3-devel >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-devel >= 4.15.13+git.625.ac658f2f12-3.88.1
  • samba-devel-32bit >= 4.15.13+git.625.ac658f2f12-3.88.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-4040
SUSE Manager Proxy 4.2
  • libsamba-policy-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy-python3-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy0-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ceph >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-dsdb-modules >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-gpupdate >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ldb-ldap >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-tool >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2023-4096
SUSE Manager Retail Branch Server 4.2
  • libsamba-policy-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy-python3-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy0-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ceph >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-dsdb-modules >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-gpupdate >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ldb-ldap >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-tool >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2023-4096
SUSE Manager Server 4.2
  • libsamba-policy-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy-python3-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • libsamba-policy0-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ad-dc-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ceph >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-client-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-devel-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-dsdb-modules >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-gpupdate >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-ldb-ldap >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-libs-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-python3 >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-tool >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
  • samba-winbind-libs-32bit >= 4.15.13+git.691.3d3cea0641-150300.3.63.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.2-2023-4096
openSUSE Leap 15.4
  • ctdb >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • ctdb-pcp-pmda >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • libsamba-policy-devel >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • libsamba-policy-python3-devel >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • libsamba-policy0-python3 >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • libsamba-policy0-python3-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-ad-dc >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-ad-dc-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-ad-dc-libs-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-ceph >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-client >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-client-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-client-libs-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-devel >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-devel-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-doc >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-dsdb-modules >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-gpupdate >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-ldb-ldap >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs-python3 >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs-python3-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-python3 >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-test >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-tool >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-winbind >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-winbind-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-winbind-libs-32bit >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
Patchnames:
openSUSE-SLE-15.4-2023-4059
openSUSE Leap 15.5
  • ctdb >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • ctdb-pcp-pmda >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • libsamba-policy-devel >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • libsamba-policy-python3-devel >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • libsamba-policy0-python3 >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • libsamba-policy0-python3-32bit >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-ceph >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-client >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-client-32bit >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-client-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-client-libs-32bit >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-devel >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-devel-32bit >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-doc >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-gpupdate >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-ldb-ldap >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-libs-32bit >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-libs-python3 >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-libs-python3-32bit >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-python3 >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-test >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-tool >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-winbind >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-winbind-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
  • samba-winbind-libs-32bit >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
Patchnames:
openSUSE-SLE-15.5-2023-4046
openSUSE Leap Micro 5.3
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
Patchnames:
openSUSE-Leap-Micro-5.3-2023-4059
openSUSE Leap Micro 5.4
  • samba-client-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
  • samba-libs >= 4.15.13+git.691.3d3cea0641-150400.3.31.1
Patchnames:
openSUSE-Leap-Micro-5.4-2023-4059
openSUSE Leap Micro 5.5
  • samba-client-libs >= 4.17.9+git.421.abde31ca5c2-150500.3.11.1
Patchnames:
openSUSE-Leap-Micro-5.5-2023-4046
openSUSE Tumbleweed
  • ctdb >= 4.19.1+git.312.c912b3d2ef6-1.1
  • ctdb-pcp-pmda >= 4.19.1+git.312.c912b3d2ef6-1.1
  • libsamba-policy-devel >= 4.19.1+git.312.c912b3d2ef6-1.1
  • libsamba-policy-python3-devel >= 4.19.1+git.312.c912b3d2ef6-1.1
  • libsamba-policy0-python3 >= 4.19.1+git.312.c912b3d2ef6-1.1
  • libsamba-policy0-python3-32bit >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-ad-dc >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-ad-dc-libs >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-ad-dc-libs-32bit >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-ceph >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-client >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-client-32bit >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-client-libs >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-client-libs-32bit >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-devel >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-devel-32bit >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-doc >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-dsdb-modules >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-gpupdate >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-ldb-ldap >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-libs >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-libs-32bit >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-libs-python3 >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-libs-python3-32bit >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-python3 >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-test >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-tool >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-winbind >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-winbind-libs >= 4.19.1+git.312.c912b3d2ef6-1.1
  • samba-winbind-libs-32bit >= 4.19.1+git.312.c912b3d2ef6-1.1
Patchnames:
openSUSE Tumbleweed GA ctdb-4.19.1+git.312.c912b3d2ef6-1.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 samba Released
SUSE Linux Enterprise Desktop 15 SP5 samba Released
SUSE Linux Enterprise High Availability Extension 12 SP5 samba Released
SUSE Linux Enterprise High Availability Extension 15 SP5 samba Released
SUSE Linux Enterprise High Performance Computing 12 SP5 samba Released
SUSE Linux Enterprise High Performance Computing 15 SP5 samba Released
SUSE Linux Enterprise Micro 5.2 samba Released
SUSE Linux Enterprise Micro 5.3 samba Released
SUSE Linux Enterprise Micro 5.4 samba Released
SUSE Linux Enterprise Micro 5.5 samba Released
SUSE Linux Enterprise Micro for Rancher 5.2 samba Released
SUSE Linux Enterprise Micro for Rancher 5.3 samba Released
SUSE Linux Enterprise Micro for Rancher 5.4 samba Released
SUSE Linux Enterprise Micro for Rancher 5.5 samba Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 samba Released
SUSE Linux Enterprise Real Time 15 SP3 samba Released
SUSE Linux Enterprise Server 12 SP5 samba Released
SUSE Linux Enterprise Server 15 SP5 samba Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 samba Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 samba Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 samba Released
SUSE Linux Enterprise Software Development Kit 12 SP5 samba Released
SUSE Manager Proxy 4.3 samba Released
SUSE Manager Retail Branch Server 4.3 samba Released
SUSE Manager Server 4.3 samba Released
openSUSE Leap 15.5 samba Released
openSUSE Leap Micro 5.3 samba Released
openSUSE Leap Micro 5.4 samba Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 samba Released
SUSE Linux Enterprise High Availability Extension 15 SP2 samba Unsupported
SUSE Linux Enterprise High Availability Extension 15 SP3 samba Released
SUSE Linux Enterprise High Availability Extension 15 SP4 samba Released
SUSE Linux Enterprise High Performance Computing 15 samba Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 samba Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS samba Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS samba Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2 samba Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS samba Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS samba Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3 samba Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS samba Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS samba Released
SUSE Linux Enterprise High Performance Computing 15 SP4 samba Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS samba Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS samba Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS samba Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS samba Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 samba Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP3 samba Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 samba Released
SUSE Linux Enterprise Module for Python 2 15 SP2 samba Unsupported
SUSE Linux Enterprise Module for Python 2 15 SP3 samba Affected
SUSE Linux Enterprise Server 12 SP2-BCL samba Unsupported
SUSE Linux Enterprise Server 15 SP2 samba Unsupported
SUSE Linux Enterprise Server 15 SP2-LTSS samba Unsupported
SUSE Linux Enterprise Server 15 SP3 samba Affected
SUSE Linux Enterprise Server 15 SP3-LTSS samba Released
SUSE Linux Enterprise Server 15 SP4 samba Released
SUSE Linux Enterprise Server 15 SP4-LTSS samba Affected
SUSE Linux Enterprise Server for SAP Applications 15 samba Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 samba Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP2 samba Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP3 samba Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 samba Affected
SUSE CaaS Platform 4.0 samba Unsupported
SUSE Enterprise Storage 5 samba Affected
SUSE Enterprise Storage 6 samba Unsupported
SUSE Enterprise Storage 7 samba Unsupported
SUSE Linux Enterprise Desktop 11 SP4 samba Affected
SUSE Linux Enterprise Desktop 12 SP1 samba Unsupported
SUSE Linux Enterprise Desktop 12 SP2 samba Unsupported
SUSE Linux Enterprise Desktop 12 SP3 samba Affected
SUSE Linux Enterprise Desktop 12 SP4 samba Affected
SUSE Linux Enterprise Desktop 15 samba Affected
SUSE Linux Enterprise Desktop 15 SP1 samba Unsupported
SUSE Linux Enterprise Desktop 15 SP2 samba Unsupported
SUSE Linux Enterprise Desktop 15 SP3 samba Affected
SUSE Linux Enterprise High Availability Extension 12 SP1 samba Unsupported
SUSE Linux Enterprise High Availability Extension 12 SP2 samba Unsupported
SUSE Linux Enterprise High Availability Extension 12 SP3 samba Affected
SUSE Linux Enterprise High Availability Extension 12 SP4 samba Affected
SUSE Linux Enterprise High Availability Extension 15 samba Affected
SUSE Linux Enterprise High Availability Extension 15 SP1 samba Unsupported
SUSE Linux Enterprise Module for Basesystem 15 samba Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 samba Unsupported
SUSE Linux Enterprise Module for Package Hub 15 samba Affected
SUSE Linux Enterprise Module for Python 2 15 SP1 samba Unsupported
SUSE Linux Enterprise Real Time 15 SP2 samba Unsupported
SUSE Linux Enterprise Real Time 15 SP4 samba Affected
SUSE Linux Enterprise Server 11 SP3 samba Affected
SUSE Linux Enterprise Server 11 SP3-LTSS samba Affected
SUSE Linux Enterprise Server 11 SP4 samba Affected
SUSE Linux Enterprise Server 11 SP4 LTSS samba Affected
SUSE Linux Enterprise Server 11 SP4-LTSS samba Affected
SUSE Linux Enterprise Server 12 SP1 samba Unsupported
SUSE Linux Enterprise Server 12 SP1-LTSS samba Unsupported
SUSE Linux Enterprise Server 12 SP2 samba Unsupported
SUSE Linux Enterprise Server 12 SP2-ESPOS samba Unsupported
SUSE Linux Enterprise Server 12 SP2-LTSS samba Unsupported
SUSE Linux Enterprise Server 12 SP3 samba Affected
SUSE Linux Enterprise Server 12 SP3-BCL samba Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS samba Affected
SUSE Linux Enterprise Server 12 SP3-LTSS samba Affected
SUSE Linux Enterprise Server 12 SP4 samba Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS samba Affected
SUSE Linux Enterprise Server 12 SP4-LTSS samba Affected
SUSE Linux Enterprise Server 15 samba Affected
SUSE Linux Enterprise Server 15 SP1 samba Unsupported
SUSE Linux Enterprise Server 15 SP1-BCL samba Unsupported
SUSE Linux Enterprise Server 15 SP1-LTSS samba Unsupported
SUSE Linux Enterprise Server 15 SP2-BCL samba Unsupported
SUSE Linux Enterprise Server 15 SP3-BCL samba Affected
SUSE Linux Enterprise Server 15-LTSS samba Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 samba Unsupported
SUSE Linux Enterprise Server for SAP Applications 11 SP4 samba Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 samba Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP2 samba Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP3 samba Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 samba Affected
SUSE Linux Enterprise Software Development Kit 11 SP4 samba Affected
SUSE Linux Enterprise Software Development Kit 12 SP1 samba Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP2 samba Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP3 samba Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 samba Affected
SUSE Manager Proxy 4.0 samba Unsupported
SUSE Manager Proxy 4.1 samba Unsupported
SUSE Manager Proxy 4.2 samba Released
SUSE Manager Retail Branch Server 4.0 samba Unsupported
SUSE Manager Retail Branch Server 4.1 samba Unsupported
SUSE Manager Retail Branch Server 4.2 samba Released
SUSE Manager Server 4.0 samba Unsupported
SUSE Manager Server 4.1 samba Unsupported
SUSE Manager Server 4.2 samba Released
SUSE OpenStack Cloud 7 samba Unsupported
SUSE OpenStack Cloud 8 samba Affected
SUSE OpenStack Cloud 9 samba Affected
SUSE OpenStack Cloud Crowbar 8 samba Affected
SUSE OpenStack Cloud Crowbar 9 samba Affected
openSUSE Leap 15.3 samba Released
openSUSE Leap 15.4 samba Released


SUSE Timeline for this CVE

CVE page created: Tue Oct 3 15:30:04 2023
CVE page last modified: Thu Feb 22 17:22:46 2024